[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#384325: libqt3-mt: Floating point exception in QPaintDevice::~QPaintDevice



Does everyone who suffers from the Qt3 crashes use ATI's proprietary 
fglrx driver? We have a report of a switch away from fglrx fixing the 
crashes in Qt/KDE, and other apps.

Please let me know either way.

Thanks,
Christopher Martin

Attachment: pgpSBZG1cxxWU.pgp
Description: PGP signature


Reply to: